/*!
    ÐÐµÐ¶Ð½Ñ‹Ðµ Ð²ÑÐ¿Ð»Ñ‹Ð²Ð°ÑŽÑ‰Ð¸Ðµ Ð¾ÐºÐ½Ð° v1.0
    ------------------------------------------------
    ÐÐ²Ñ‚Ð¾Ñ€ : Evgeniy Korchevskiy aka ReSleaR-
    Ð¡Ð°Ð¹Ñ‚  : http://upost.su/
            http://vk.com/reslear
    ------------------------------------------------
    jQuery 1.7+

!*/
@font-face {
    font-family: Roboto;
    src: local("Roboto"),url(fonts/Roboto-Regular.woff)
}

@font-face {
    font-family: Roboto;
    font-weight: bold;
    src: local("Roboto"),url(fonts/Roboto-Bold.woff)
}

@font-face {
    font-family: Bitter;
    font-weight: bold;
    src: local("Bitter"),url(fonts/Bitter-Bold.woff)
}

.pop-window {
    position: absolute;
    visibility: hidden;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-align: center
}

.pop-window:before {
    content: "";
    display: inline-block !important;
    height: 100%;
    vertical-align: middle
}

.pop-window.show {
    visibility: visible
}

.pop-window .pop-all-content {
    width: 500px;
    min-height: 100px;
    display: inline-block !important;
    top: calc(50% - 150px);
    vertical-align: middle;
    position: relative;
    text-align: left;
    background: #fff;
    border-radius: 7px;
    box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
    font-family: Roboto, Arial, Helvetica, sans-serif;
    position: fixed;
    left: 50%;
}

.pop-window .pop-all-content.animate-fade_scale {
    -webkit-transform: scale(0.7);
    -moz-transform: scale(0.7);
    -ms-transform: scale(0.7);
    -o-transform: scale(0.7);
    transform: scale(0.7);
    opacity: 0;
    transition: all .3s linear
}

.pop-window .pop-all-content.animate-fade_scale.show {
    -webkit-transform: scale(1) translateX(-50%);
    -moz-transform: scale(1) translateX(-50%);
    -ms-transform: scale(1) translateX(-50%);
    -o-transform: scale(1) translateX(-50%);
     transform:scale(1) translateX(-50%); 
    opacity: 1;
}

.pop-window .pop-all-content.animate-fade_right {
    -webkit-transform: translateX(20%);
    -moz-transform: translateX(20%);
    -ms-transform: translateX(20%);
    -o-transform: translateX(20%);
    transform: translateX(20%);
    opacity: 0;
    transition: all .3s
}

.pop-window .pop-all-content.animate-fade_right.show {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    opacity: 1
}

.pop-window .pop-all-content.animate-fade_bottom {
    -webkit-transform: translateY(20%);
    -moz-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -o-transform: translateY(20%);
    transform: translateY(20%);
    opacity: 0;
    transition: all .3s
}

.pop-window .pop-all-content.animate-fade_bottom.show {
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    transform: translateY(0);
    opacity: 1
}

.pop-window .pop-all-content.animate-fall {
    -webkit-transform: scale(0.8);
    -moz-transform: scale(0.8);
    -ms-transform: scale(0.8);
    -o-transform: scale(0.8);
    transform: scale(0.8);
    opacity: 0;
    transition: all .3s;
    background: transparent;
    box-shadow: none
}

.pop-window .pop-all-content.animate-fall.show {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
    opacity: 1
}

.pop-window .pop-header {
    position: relative;
    overflow: hidden;
    min-height: 32px;
    border-radius: 7px 7px 0 0
}

.pop-window .pop-header a.pop-close {
    cursor: pointer;
    position: absolute;
    right: 16px;
    top: 16px;
    z-index: 11000;
    width: 16px;
    height: 16px;
    background: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZlcnNpb249IjEuMSIgeD0iMCIgeT0iMCIgd2lkdGg9IjUxMiIgaGVpZ2h0PSI1MTIiIHZpZXdCb3g9IjAgMCA1MTIgNTEyIiB4bWw6c3BhY2U9InByZXNlcnZlIj48cGF0aCBkPSJNNDM3LjUgMzg2LjZMMzA2LjkgMjU2bDEzMC42LTEzMC42YzE0LjEtMTQuMSAxNC4xLTM2LjggMC01MC45IC0xNC4xLTE0LjEtMzYuOC0xNC4xLTUwLjkgMEwyNTYgMjA1LjEgMTI1LjQgNzQuNWMtMTQuMS0xNC4xLTM2LjgtMTQuMS01MC45IDAgLTE0LjEgMTQuMS0xNC4xIDM2LjggMCA1MC45TDIwNS4xIDI1NiA3NC41IDM4Ni42Yy0xNC4xIDE0LjEtMTQuMSAzNi44IDAgNTAuOSAxNC4xIDE0LjEgMzYuOCAxNC4xIDUwLjkgMEwyNTYgMzA2LjlsMTMwLjYgMTMwLjZjMTQuMSAxNC4xIDM2LjggMTQuMSA1MC45IDBDNDUxLjUgNDIzLjQgNDUxLjUgNDAwLjYgNDM3LjUgMzg2LjZ6Ii8+PC9zdmc+") no-repeat;
    background-size: 100%;
    opacity: .3
}

.pop-window .pop-header a.pop-close:hover {
    opacity: 1
}

.pop-window .pop-header.pop-noimage .pop-title {
    font-weight: 700;
    font-size: 14px;
    text-align: left;
    color: #000;
    word-wrap: break-word;
    box-sizing: border-box;
    padding-top: 14px;
    padding-left: 16px
}

.pop-window .pop-header.pop-image {
    background-repeat: no-repeat;
    background-position: 0 0;
    background-size: 100%;
    height: 140px
}

.pop-window .pop-header.pop-image .pop-title {
    font-weight: 700;
    font-size: 24px;
    text-shadow: 0 0 20px #000;
    color: #fff;
    word-wrap: break-word;
    text-align: center;
    position: absolute;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    box-sizing: border-box;
    padding: 0 60px;
    background-color: rgba(0,0,0,0.2)
}

.pop-window .pop-content {
    padding: 16px;
    font-size: 13px;
    font-family: inherit
}

.pop-window .pop-content h2,.pop-window .pop-content p {
    margin-bottom: 16px
}

.pop-window .pop-content *:last-child {
    margin-bottom: 0
}

.pop-window .pop-content h2 {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    font-family: Bitter
}

.pop-window .pop-content h1 {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    font-family: Bitter
}

.pop-window .pop-content p {
    font-size: 16px;
    line-height: 22px;
    font-family: Roboto
}

.pop-window .pop-footer {
    padding: 16px;
    background: #f7f7f7;
    border-radius: 0 0 7px 7px;
    font-family: inherit
}

.pop-window .pop-button {
    position: relative;
    overflow: hidden;
    background: #f49500;
    color: #fff;
    text-decoration: none;
    height: 38px;
    display: inline-block;
    line-height: 38px;
    padding: 0 23px;
    border-radius: 15px;
    font-size: 14px;
    font-weight: 700;
    font-family: inherit;
    text-transform: uppercase;
}

.pop-window .pop-button.pop-button--close {
    background: transparent;
    color: #f49500!important;
    border: 2px solid #f49500;
    line-height: 36px;
}
.pop-window .pop-button.pop-button--close:hover{
    color: #fff!important;
    background: #f49500;
}

.pop-window .pop-button:hover {
    background: #358fe8;
    color: #fff!important;
}

.pop-window input,.pop-window textarea {
    width: 100%;
    box-sizing: border-box;
    background: #fff;
    font-size: 12px;
    display: block;
    outline: 0;
    font-family: inherit;
    box-shadow: none
}

.pop-window input:focus,.pop-window textarea:focus {
    border-color: rgba(79,167,255,0.8)
}

.pop-window textarea {
    height: 100px;
    border: 0;
    border-radius: 5px;
    padding: 5px;
    resize: vertical
}

.pop-window input {
    border: 0;
    border-bottom: 2px solid rgba(0,0,0,0.1);
    padding: 5px 0
}

.pop-window .pop-center {
    text-align: center
}

.pop-window .pop-line {
    margin-bottom: 16px
}

@media screen and (max-width: 500px) {
    .pop-window .pop-all-content {
        width:90%
    }

    .pop-window .pop-header {
        background-position: 50% 0% !important;
        background-size: cover !important
    }
}

.pop-background {
    width: 100%;
    height: 100%;
    overflow: auto;
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(0,0,0,0.4);
    opacity: 0;
    transition: opacity .3s
}

.pop-background.show {
    opacity: 1
}

.pop-background.show.animate-fall {
    background: #fff !important;
    opacity: 0.995
}